### Virtual Method

# Goa OAuth2Based handle_get_access_token

#### Declaration [src]

    gboolean
    handle_get_access_token (
      GoaOAuth2Based* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `GoaOAuth2Based::handle-get-access-token` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.